# Generated by Django 3.2.5 on 2024-03-11 10:54

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('sgpa', '0010_park_color'),
    ]

    operations = [
        migrations.CreateModel(
            name='ParkColor',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('color', models.CharField(blank=True, max_length=25, null=True)),
            ],
            options={
                'verbose_name': 'Park color',
                'verbose_name_plural': 'Park colors',
                'db_table': 'sgpa_park_color',
            },
        ),
        migrations.AlterField(
            model_name='park',
            name='color',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='sgpa.parkcolor'),
        ),
    ]
